pref("extensions.imacros.scroll", true);
pref("extensions.imacros.clickmode", "auto");
pref("extensions.imacros.highlight", true);
pref("extensions.imacros.showjs", true);
pref("extensions.imacros.delay", 0);
pref("extensions.imacros.maxwait", 60);
pref("extensions.imacros.noloopwarning", true);
pref("extensions.imacros.clearparam", true);
pref("extensions.imacros.externaleditor", false);
pref("extensions.imacros.externaleditorpath", "");
pref("extensions.imacros.encryptionType", 1);
pref("extensions.imacros.store-in-profile", false);
pref("extensions.imacros.maxMacroLength", 2500);
pref("extensions.imacros.white-list", "({'iopus.com':true, 'imacros.net':true})");
pref("extensions.imacros.openiMacrosShortcut", "VK_F8");
pref("extensions.imacros.show-tabsclose-dialog", true);

